@import url(reset.css);
html {overflow-y: scroll;}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#index, #page {
	font: 14px "Titillium Web", sans-serif;
	text-align: center;
	color: #595959;
	background: #fff url(../images/bg-body.jpg) center 120px no-repeat;
}

#wrapper
{
  background: url(../images/bg-wrapper.png) repeat-x;
}
#container {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/* --------------------- HEADER --------------------- */
#index #header {
	height: 489px;
	position: relative;	
}

#page #header {
	height: 320px;
	position: relative;	
}

#logo {
	width: 187px;
	height: 67px;
	position: absolute;
	top: 39px;
	left: 0;
	text-indent: -10000px;
	z-index: 1000;
	background: url(../images/logo.png) no-repeat;
}
#menu-top {
	margin: 0;
	position: absolute;
	right: 0;
	top: 29px;
	padding: 0 0 0 18px;
	z-index: 1001;
}

#menu-top li {
	display: block;
	float: left;
	background: none;
  padding: 0;
}
#menu-top .last
{
background: none;
padding: 0;
}
#menu-top a {
	color: #fff;
	font-size: 20px;
	padding: 35px 15px;
	margin: 0;
	float: left;
	display: block;
	font-family: "BebasNeueRegular";
	position: relative;
  text-transform: uppercasse; 
  text-decoration: none;	
}
#menu-top a:hover, #menu-top .current-menu-item a, #menu-top .current-page-ancestor a{
	background: url(../images/bg-menu-top-hover.png) repeat-x;
}

#menu-top .sfHover a
{
background: url(../images/bg-menu-top-hover.png) repeat-x;
}

#menu-top .sfHover ul a
{
background: none;
}

#menu-top .sfHover ul a:hover
{
background: url(../images/bg-menu-top-hover.png) repeat-x;
}

#menu-top ul 
{
background: #73a331;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding: 0 0 5px 0;
}

#menu-top ul a
{
background: none;
font-size: 13px;
padding: 3px 15px;
display: block;
width: 180px;
}

#index #content {
padding: 10px 25px;
}
#page #content
{
padding: 20px 15px 0 0;
}

#content-page
{

}

.box
{
width: 469px;
height: 208px;
float: left;
display: block;
}

#box-1
{
background: url(../images/box-1.png) center 0 no-repeat;
margin: 0 5px 0 20px;
}

#box-2
{
background: url(../images/box-2.png) center 0 no-repeat;
}

#box-3
{
background: url(../images/box-3.png) center 0 no-repeat;
margin: 0 5px 0 20px;
}

#box-4
{
background: url(../images/box-4.png) center 0 no-repeat;
}

#text-box
{
padding: 15px 0 0 0;
}

.text-box
{
width: 285px;
float: left;
}

.text-box h2
{
color: #ff5501;
margin: 0 0 15px 0;
}

.text-box li
{
border-bottom: 1px solid #e0e1e0;
padding: 8px 0 8px 20px;
background: url(../images/bullet.png) 5px 16px no-repeat;
}
.text-box li:hover
{
background: url(../images/bullet2.png) 5px 16px no-repeat;
}

.text-box a
{
color: #595959;
text-decoration: none;
}

.text-box a:hover
{
color: #ff5501;
}

#text-box-1, #text-box-2, #text-box-4
{
margin: 0 37px 10px 0;
}

#text-box-3
{
margin: 0 0 10px 0;
}


#column-1
{
width: 284px;
float: left;
}

#column-1 h2
{
font-size: 13px;
font-weight: 600;
color: #fff;
background: url(../images/bg-menu-sidebar-1.png) no-repeat;
width: 284px;
height: 32px;
padding: 16px 0 0 15px;
margin: 0;
position: relative;
}

#column-1 h2 span
{
display: block;
background: url(../images/bg-menu-sidebar-1-end.png) no-repeat;
position: absolute;
left: -0;
top: -8px;
width: 6px;
height: 8px;
}

#column-1 ul
{
margin: 0 0 0 6px;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
width: 255px;
}

#column-1 ul li
{
border-bottom:1px solid #cecece;
padding: 0;
width: 255px;
}

#column-1 ul li a
{
padding: 7px 10px 7px 28px;
display: block;
border-bottom:1px solid #fff;
background: #f4f5f5 url(../images/bullet.png) 8px 10px no-repeat;
color: #424442;
font-size: 12px;
}

#column-1 ul li a:hover, #column-1 ul .current-menu-item a
{
background: #dedfdd url(../images/bullet.png) 8px 10px no-repeat;
color: #1d1e1d;
}

#column-2
{
width: 660px;
float: right;
text-align: justify;
} 

.test .small-button, .test-small .small-button
{
margin-bottom: 10px;
}

.test-small
{
width: 200px;
float: left;
margin: 0 20px 30px 0;
text-align: center;
}

.test-small img
{
margin: 0 0 10px 0;
}

.test-small-last
{
margin: 0 0 30px 0;
}

.test
{
width: 250px;
float: left;
margin: 0 40px 30px 0;
text-align: center;
}

.test img
{
margin: 0 0 10px 0;
}

.test-last
{
margin: 0 0 30px 0;
}

.product
{
margin: 0 0 50px 0;
}

.product p, .product li
{
line-height: 16px;
}

.product-picture
{
width: 200px;
float: left;
}

#column-2 .product-picture p
{
text-align: center;
margin: 10px 0 0 0;
}

#column-2 .product-picture a
{
color: #b4afaf;
text-decoration: none;
}

.product-content
{
width: 445px;
float: right;
}

.product-content h2
{
font-family: "Open Sans Condensed";
color: #fff;
font-weight: 700;
background: #d70d0f;
font-size: 24px;
text-align: center;
padding: 3px 0;
margin: 0 0 3px 0;
text-transform: uppercase;
}

.product-content h3
{
font-family: "Open Sans Condensed";
font-weight: 700;
color: #393939;
text-align: center;
font-size: 18px;
margin: 0 0 15px 0;
text-transform: uppercase;
}

.product-content h4
{
font-family: "Open Sans Condensed";
font-weight: 700;
color: #393939;
font-size: 17px;
margin: 0;
}

#column-2 .info
{
background: #393939;
display: block;
float: left;
text-align: center;
color: #fff;
font-family: "Open Sans Condensed";
font-weight: 700;
padding: 3px 0;
width: 138px;
text-decoration: none;
font-size: 18px;
margin: 0 15px 0 0;
}

#column-2 .demo
{
background: #45b20a;
display: block;
float: left;
text-align: center;
color: #fff;
font-family: "Open Sans Condensed";
font-weight: 700;
padding: 3px 0;
width: 139px;
text-decoration: none;
font-size: 18px;
margin: 0 15px 0 0;
}

#column-2 .comments
{
background: #ffae00;
display: block;
float: left;
text-align: center;
color: #fff;
font-family: "Open Sans Condensed";
font-weight: 700;
padding: 3px 0;
width: 138px;
text-decoration: none;
font-size: 18px;
}

.line-through
{
text-decoration: line-through;
}

.product-content-1
{
float: left;
width: 210px;
text-align: left;
}

.product-content-2
{
float: right;
width: 210px;
text-align: left;
}

#column-wide
{
padding: 15px 0 0 0;
}

.comment
{
border-bottom: 1px solid #cbcbcb;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
}

.comment-author
{
text-align: right;
font-style: italic;
margin: 0;
}

.button-small
{
background: #fe6800;
display: block;
text-align: center;
color: #fff;
float: left;
font-weight: 700;
padding: 5px 15px;
text-decoration: none;
font-size: 18px;
margin: -4px 0 0 10px;
}

.offer
{
margin: 0 0 25px 0;
}

.offer h2
{
color: #8dc047;
font-size: 24px;
}

.offer h2 a
{
color: #8dc047;
}

.offer img
{
float: left;
margin: 0 10px 0 0;
}
.offer-content
{
float: left;
width: 760px;
}
#contact-1
{
width: 330px;
margin: 0 50px 0 105px;
float: left;
}
#contact-2
{
width: 330px;
margin: 0 29px 0 0;
float: left;
}

#point-1
{
width: 216px;

float: left;
margin: 10px 30px 15px 105px;
}

#point-2
{
width: 216px;

float: left;
margin: 10px 30px 15px 0;
}

#point-3
{
width: 216px;

float: left;
margin: 10px 30px 15px 0;
}

#point-1 small, #point-2 small, #point-3 small
{
display: none;
}
table
{
margin: 0 0 15px 0;
}

table td
{
padding: 10px 15px;
}

table .odd
{
background: #dedfdd;
}

p {
	line-height: 20px;
	margin: 0 0 15px 0;
}
a
{
text-decoration: underline;
color: #FF5501;
}
#column-2 a {
	color: #d70d0f;
	text-decoration: underline;
}
ul {
	line-height: 19px;
	margin: 0 0 15px 10px;
}
ul li {
	padding: 0 0 0 18px;
  background: url(../images/bullet2.png) 0 8px no-repeat;
	line-height: 20px;
}
blockquote {
	border-left: 2px solid #d5d5d5;
	padding: 0 0 0 20px;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	color: #181a17;
	margin: 0 0 5px 0;
	font-weight: 600;
  text-align: left;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #181a17;
	text-decoration: none;
}
h1 {
	font-size: 22px;
  border-bottom: 1px solid #393939;
  padding: 0 0 5px 0;
  margin: 0 0 15px 0;
  color: #d70d0f;
}

.section
{
  font-size: 24px;
  border-bottom: 1px solid #393939;
  padding: 0 0 5px 0;
  margin: 0 0 15px 0;
}
h2 {
	font-size: 18px;
  color: #FF5501;
}

h3 {
	font-size: 16px;
  color: #FF5501;
}
h4 {
	font-size: 14px;
    color: #FF5501;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}

strong
{
font-weight: 600;
}
/* --------------------- CONTENT --------------------- */
/* --------------------- FOOTER --------------------- */
#footer-wrapper
{
}
#footer
{
width: 930px;
margin: 10px auto 0 auto;
text-align: left;
color: #bdbcbe;
padding: 15px 15px;
font-size: 12px;
background: url(../images/bg-footer.png) repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#footer-1
{
width: 270px;
float: left;
margin: 0 50px 0 0;
}

#footer-2
{
width: 270px;
float: left;
margin: 0 50px 0 0;
}

#footer-3
{
width: 270px;
float: left;
} 

#footer h2
{
font-family: "Open Sans Condensed";
font-weight: 700;
font-size: 19px;
color: #393939;
margin: 0 0 10px 0;
} 

.footer-box-content
{
width: 184px;
float: right;
}

#footer-copy
{
margin: 0 auto;
width: 980px;
color: #514e4e;
font-size: 12px;
padding: 10px 0;
}

#footer p {
	margin: 0;
	line-height: 18px;
	padding: 0;
}
#footer a {
	color: #d70d0f;
  text-decoration: none;
}
#footer a:hover {
	color: #d70d0f;
}

.red{
  color: #d70d0f;
}

.orange
{
color: #d98104;
}
.caution
{
color: #245608;
}
.footer-left
{
margin: 55px 0 0 0;
}
#menu-footer
{
margin: 0 0 0 10px;
padding: 0;
text-align: left;
float: left;
line-height: 17px;
}
#menu-footer li
{
padding: 0;
background: none;
display: inline;
margin: 0 10px 0 0;  
line-height: 17px;
}
#menu-footer a
{
color: #bdbcbe;
}

#menu-footer a:hover, #menu-footer .current-menu-item a
{
color: #fff;
}

.wp-pagenavi {
	text-align: center;
	padding: 10px 0;
}
/* WPCF7 */
#content .wpcf7 {
	width: 330px;
	margin: 0 auto;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 span {
	margin: 7px 0 0 0;
}
.wpcf7 input {
	width: 320px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 0 0 7px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpcf7 textarea
{
  width: 320px;
  height: 75px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 2px 0 7px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpf7 select {
	border: none;
	padding: 4px;
}
.wpcf7-submit {
	width: auto !important;
	float: right;
	padding: 5px 20px !important;
	color: #fff;
	border: 0 !important;
	font-weight: bold;
	cursor: pointer;
	background: #2c6a07 !important;
	color: #fff;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;
	padding: 3px 15px;
}
.wpcf7-submit:hover
{
}
#content span.wpcf7-not-valid-tip
{
color: #fa000f;
border: 1px solid #fa000f;
font-size: 12px;
left: 0;
padding: 3px;
position: absolute;
top: -5px;
width: 320px;
z-index: 100;
}
#content .wpcf7 span
{
margin: 0;
}
#content div.wpcf7-validation-errors, #content div.wpcf7-mail-sent-ok
{
color: #fa000f;
border: 1px solid #fa000f;
}
#content div.wpcf7-response-output
{
margin: 25px 0 0 0;
padding: 10px;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
/* When images are too wide for containing element, force them to fit. */
	height: auto;
/* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {

}
img {
	border: 0;
}
em {
	font-style: italic;
}
.align-justify {
	text-align: justify;
}
.align-right, .align-r {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.float-left, .left {
	float: left;
}
.float-right, .right {
	float: right;
}
/* clear fix */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* ie6 */
*:first-child+html .group {
	zoom: 1;
}
/* IE7 */
.clear {
	clear: both;
}
#strony-internetowe-szczecin {
	width: 103px;
	height: 17px;
	background: url(../images/strony-internetowe-szczecin.png) 0 0 no-repeat;
	display: block;
	float: right;
	margin: 2px 0 0 5px;
	text-indent: -10000px;
	vertical-align: middle;
}